QGIS Application - Bug report #608
QGIS and Assertion failed
2007-02-21 08:47 AM - gouceni-seznam-cz -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Projection Support

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10667
Description

| have a pc with [[WindowsXP]] + SP2 and all updates. Hardware: Sempron 3100+, Ati Xpress 200M, When | try change Projection
System, the application say:

Microsoft Visual C++ Runtime Library

Assertion failed!

Program:e:\\Quantum GIS\\qgis.exe

File: ggsprojectionselector.cpp

Line: 532

Expression: myResult == 0

| don't see this problem with other pcs where winXP + SP2 is present. This problem is occured after reinstallation of my pc. Before not.

History

#1 - 2007-03-10 04:59 PM - Gavin Macaulay -

Try completely uninstalling qgis, then install the latest windows version. That error looks to be caused by a file not being installed in the right place or qgis

trying to write a file to a directory that it doesn't permission to do so.

#2 - 2007-04-03 09:04 AM - maris-gis-gmail-com -

Isn't this a dupe of #676 ?

#3 - 2007-06-11 05:24 PM - Tim Sutton

Im moving this over to 0.8.2 milestone - if we dont get any fresh reports, | will close it.

Tim

#4 - 2007-11-10 12:46 PM - Martin Dobias
- Resolution set to fixed

2024-04-28 12




- Status changed from Open to Closed

Yes, that should be the same problem as #6786, let's close this one too.

#5 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.8.2 deleted
